[Resolu] Erreur "this is no known vulnerable IOS i...- Forum

Index du forum > Puces Wii et Backup/USB/SD Loader > Backup Launcher et SD/USB Loader

Topic: [Resolu] Erreur "this is no known vulnerable IOS installed"

par Déconnecté yakukuesu le 18/12/09 à 14:12:05 (il y a 6 ans 51 semaines 2 jours 5 heures 28 minutes) 12 réponses, vu 1975 fois

Erreur sur une Wii 4.1E après mauvaise manipulation.

Bonjour,

je me permets de poster car à force de visiter de nombreux sites sur le sujet et de lire de nombreux messages j'aimerais ne pas envenimer la situation... ::)::

Bref, un ami m'a preté sa Wii initialement en 3.4 il me semble. J'ai suivi un tuto de Wiigen pour installer l'Homebrew channel. L'installation s'est bien passée. Mais il me semble qu'en voulant faire un peu vite, j'ai sorti la carte SD avant d'appuyer sur exit et un petit message d'erreur s'etait affiché. Mais après le reboot, la chaine Homebrew était bien présente et semblait fonctionnelle.

Je décidais donc de passer à la suite en passant la Wii en 4.1. (Il y a tellement de tutos qui recommandent tellement de choses: downgrader en 3.2, upgrader en 4.2, upgrader en 4.1 car la 4.2 est une version "anti hack"...). Donc j'ai utilisé Pimp my Wii, fait l'installation de base (la première option, avec test) et à un moment donné j'ai un peu touché aux options bêtement et il me semble bien que j'ai activé la faille Trucha sur TOUS les IOS (pensant bien faire, elle n'était pas activé sur l'un des IOS).
Le problème est qu'une fois que ce fut terminé, j'ai voulu aller lancer un Backup Launcher mais l'écran titre n'apparait jamais et la manette se déconnecte de la Wii... Est-ce un problème de l'Homebrew qui s'est mal installé, je ne sais pas...

Quoi qu'il en soit en surfant et en constatant les 10.000 propositions postées sur des dizaines de forum j'ai tenté de relancer Pimp My Wii pour tout enlever la faille Trucha sur l'un des IOS... Mais impossible de lancer correctement Pimp my Wii. Il se lance mais au début de la séquece de test, il s'arrête et déconnecte la Wiimote:
Quote :
50 titres trouvés
Test de l'IOS 250 v65535 (1/26)


Et si je veux relancer banner bomb ou réinstaller quoi que ce soit, j'ai ce satané message d'erreur qui s'affiche:
Quote :
There is no known vulnerable IOS installed on this Wii.


J'ai pensé à eventuellement remettre manuellement un IOS d'origine mais je n'arrive pas à en trouver et surtout pas à trouver la manière de l'installer... Sans compter que l'Homebrew risque de ne pas fonctionner.

Concrètement, à part jeter la Wii par la fenêtre, casser mon PEL et la rembourser à mon pote y'a quoi à faire? ::d::

Merci d'avance en tout cas.

Dernière édition le 18/12/09 à 20:44:18 par yakukuesu.
 



Pages: 1
Messages:
^ Déconnecté Hemokid60
#1, posté le 18/12/09 à 14:27:12
Membre
464 messages
Gros parleur
star
as tu installé un cIOSCORP ?
ce message apparait quand il ne peut utiliser l'IOS34
donc à mon avis ton IOS34 a dû être modifié
LOLTube.fr - Humour image
^ Déconnecté Attila
#2, posté le 18/12/09 à 14:28:03
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
relance la première option sans modifier les patchs pour l'ios34 !
^ Déconnecté yakukuesu
#3, posté le 18/12/09 à 14:39:03
Membre
10 messages
Petit nouveau
star
Je ne sais pas ce qu'est CIOSCORP, donc non, Hemokid60.

Attila: Désormais, lorsque je veux lancer n'importe quelle option de Pimp My Wii, la console se bloque au début:

Quote :
58 titres trouvés
Test de l'IOS 250 v65535 (1/26)


EDIT:
J'ai retelechargé une version de Pimp my Wii, la 1.32. Je refais la première option, le message d'erreur a un peu changé mais le logiciel reste bloqué dessus:
Quote :
58 titres trouvés
Test de l'IOS 250 v65535 (1/26) Reload IOS 250


Dernière édition le 18/12/09 à 14:54:31 par yakukuesu.
^ Déconnecté Hemokid60
#4, posté le 18/12/09 à 14:53:29
Membre
464 messages
Gros parleur
star
as tu installé cIOS38 rev14? si non, installes le
installes neogamma R8 Beta15, c'est mieux que backup launcher
^ Déconnecté yakukuesu
#5, posté le 18/12/09 à 14:55:09
Membre
10 messages
Petit nouveau
star
Ok Hemokid, je m'y mets, je crois que j'ai rien installé de tout ça.

EDIT:
Impossible de l'installer apparement. Il me propose de choisir un IOS pour l'installation, je laisse par défaut (IOS 249) et il me déconnecte la manette et la console semble avoir "freezé".

Dernière édition le 18/12/09 à 15:31:16 par yakukuesu.
^ Déconnecté Hemokid60
#6, posté le 18/12/09 à 16:20:24
Membre
464 messages
Gros parleur
star
bon je viens de relire attentivement ton post
alors, il faut que tu downgrade ton ios15 et repatch le ios36
vu que ça bloque avec pimp my wii essaies avec "trucha bug restorer"
^ Déconnecté Attila
#7, posté le 18/12/09 à 16:21:32
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
Quote yakukuesu:
Ok Hemokid, je m'y mets, je crois que j'ai rien installé de tout ça.

EDIT:
Impossible de l'installer apparement. Il me propose de choisir un IOS pour l'installation, je laisse par défaut (IOS 249) et il me déconnecte la manette et la console semble avoir "freezé".


dans pimp my wii fais downgrade ios 15, choisis l'ios36
puis fais la touche moins dans le menu, va dans installation minimale choisis l'ios 15
^ Déconnecté yakukuesu
#8, posté le 18/12/09 à 16:51:47
Membre
10 messages
Petit nouveau
star
Bon, apparement, c'set bon, grâce à vos conseils j'ai pu en effet downgrader l'IOS 15 en choisissant IOS 36, mais en safe mode seulement.

Donc maintenant je peux à nouveau installer des fichiers placés à la racine de ma carte SD et ils s'executent. (avant j'avais l'erreur "There is no known vulnerable IOS installed on this Wii.").

Par contre étant en 4.1 je fais quoi maintenant? Il est conseillé de rester en 4.1 ou de monter en 4.2?
Parce que sinon j'ai (re)trouvé le "Wii pack full V6", j'ai bien envie de me laisser guider par ce pack histoire de plus faire de bétises...

En tout cas merci beaucoup à Attila et Hemokid60. :;)::
^ Déconnecté saidou
#9, posté le 18/12/09 à 16:55:46
Membre
1155 messages
Dieu
star
avatar
reste en 4.1... la 4.2 n'apporte rien de cocret et n'installe pas tout et n'importe quoi, sur ce site tu trouvera les derniere version des homebrew wii.
^ Déconnecté Hemokid60
#10, posté le 18/12/09 à 17:27:34
Membre
464 messages
Gros parleur
star
de rien yakukuesu
reste en 4.1, la 4.2 ne t'apporte rien de plus.
sinon n'installes pas tout et n'importe quoi, vu que tu es sur ce forum, utilises les homebrew et pack proposés sur le site
ils sont très fiable et il nous est plus facile de t'ader en cas de problème.
sinon ce pack est très bien http://www.wii-info.fr/php/download.php?id=467
tu as tout ce dont tu peux avoir besoin pour ta wii
installes bootmii en boot2 si tu peux et fais une save de ta nand
^ Déconnecté yakukuesu
#11, posté le 18/12/09 à 20:43:00
Membre
10 messages
Petit nouveau
star
OK, je reste en 4.1, c'est aussi ce que je pensais.
J'ai pas réussi à mettre bootMii en boot2, seulement en iso, c'est mieux que rien.

Si j'ai vraiment d'autres soucis j'ouvrirais un autre sujet.

Dernière édition le 18/12/09 à 20:44:35 par yakukuesu.
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté floflo5001
#12, posté le 24/12/09 à 16:03:42
Membre
1 messages
Petit nouveau
star
Bonjour,

moi j'ai toujours ce probleme de deconnection de la manette. aidez moi please sinon je casse la manette ! g essayé ca mais ca ne marche pas:" Bon, apparement, c'set bon, grâce à vos conseils j'ai pu en effet downgrader l'IOS 15 en choisissant IOS 36, mais en safe mode seulement.
merciiii

Dernière édition le 24/12/09 à 17:07:14 par floflo5001.

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Puces Wii et Backup/USB/SD Loader > Backup Launcher et SD/USB Loader


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
788 connectés (14 membres, 774 anonymes)© 2007-2015 Attila